@charset "utf-8";
/* CSS Document */
input[type=text], select, textarea, password{
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
}

input[type=password]{
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
}

input[type=date]{
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
}

#partynames{
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
}


input[type=radio]{
	width: 10%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;
	font-weight: 700;
}

.tlabel{
	font-size: 14px;
	font-weight: 500;
	color: #000066;
	padding-left: 5px;	
}

.tcontent{
	font-size: 12px;
	font-weight: 300;
	color: #000066;
	padding-left: 10px;	
	text-align: center;
}


input[type=submit]{
	background-color: #4CAF50;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	/*float: right;*/
}

.btngo{
	background-color: #4CAF50;
	color: white;
	padding: 6px 10px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	width: auto;
	height:auto;
	text-align: center;
}


input[type=submit]:hover{
	background-color: #45a049;
}

.formcontainer{
	
}

.col-25{
	float: left;
	width: 25%;
	margin-top: 6px;
}

.col-60{
	float: left;
	width: 60%;
	margin-top: 6px;
}


.col-75{
	float: left;
	width: 75%;
	margin-top: 6px;
}

.row:after{
	content: "";
	display: table;
	clear: both;
}

.tc{
	padding: 2px;
}

th{
	font-size: 12px;
	font-weight:700;
	height: 20px;
}

/*--------------Radio button Formatiing----------------*/
/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
